Is Tablo 2.2.38 vulnerable to Log4j security flaw?

Is the Tablo software (I am running 2.2.38) vulnerable to the Log4J security flaw? If is is, what are the plans to address?

Thank you…

Nope! We don’t use Log4J for anything.

3 Likes

Awesome. Thank you for the quick response.